<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayZExpansion/Objects/Structures/BuilderItems/DZ/panels/config.cpp Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">config.cpp</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="keyword">class </span><a class="code hl_class" href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../dc/dc6/class_cfg_patches_1_1_builder_items___panels.html">    3</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dc/dc6/class_cfg_patches_1_1_builder_items___panels.html">BuilderItems_Panels</a></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>    {</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../dc/dc6/class_cfg_patches_1_1_builder_items___panels.html#aa0d60298416360e4761055e670bcd9d1">    5</a></span>        <a class="code hl_variable" href="../../dc/dc6/class_cfg_patches_1_1_builder_items___panels.html#aa0d60298416360e4761055e670bcd9d1">units</a>[]={};</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno"><a class="line" href="../../dc/dc6/class_cfg_patches_1_1_builder_items___panels.html#ad7426338f46242d28499b49ac63a8459">    6</a></span>        <a class="code hl_variable" href="../../dc/dc6/class_cfg_patches_1_1_builder_items___panels.html#ad7426338f46242d28499b49ac63a8459">weapons</a>[]={};</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno"><a class="line" href="../../dc/dc6/class_cfg_patches_1_1_builder_items___panels.html#a4515bafc310b38e225dad695fa210dbb">    7</a></span>        <a class="code hl_variable" href="../../dc/dc6/class_cfg_patches_1_1_builder_items___panels.html#a4515bafc310b38e225dad695fa210dbb">requiredVersion</a>=0.1;</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../dc/dc6/class_cfg_patches_1_1_builder_items___panels.html#a0ec59473a34a0a56384e1a795e369933">    8</a></span>        <a class="code hl_variable" href="../../dc/dc6/class_cfg_patches_1_1_builder_items___panels.html#a0ec59473a34a0a56384e1a795e369933">requiredAddons</a>[]=</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span>        {</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span>            <span class="stringliteral">&quot;DZ_Data&quot;</span>,</div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span>            <span class="stringliteral">&quot;DZ_Structures_Roads&quot;</span></div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span>        };</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span>    };</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>};</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span><span class="keyword">class </span><a class="code hl_class" href="../../d3/d9c/_vehicles_2_water_2_zodiac_2config_8cpp.html#d2/dc1/class_cfg_vehicles">CfgVehicles</a></div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span>{</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span>    <span class="keyword">class </span>HouseNoDestruct;</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno"><a class="line" href="../../d0/de4/class_cfg_vehicles_1_1bldr__panel__concrete__1.html">   18</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d0/de4/class_cfg_vehicles_1_1bldr__panel__concrete__1.html">bldr_panel_concrete_1</a>: HouseNoDestruct</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno">   19</span>    {</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../d0/de4/class_cfg_vehicles_1_1bldr__panel__concrete__1.html#ae85778667ad33eabb35bfe2f14b33858">   20</a></span>        <a class="code hl_variable" href="../../d0/de4/class_cfg_vehicles_1_1bldr__panel__concrete__1.html#ae85778667ad33eabb35bfe2f14b33858">scope</a>=1;</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno"><a class="line" href="../../d0/de4/class_cfg_vehicles_1_1bldr__panel__concrete__1.html#adbcb36b00d8a19b9fc4194a08194922d">   21</a></span>        <a class="code hl_variable" href="../../d0/de4/class_cfg_vehicles_1_1bldr__panel__concrete__1.html#adbcb36b00d8a19b9fc4194a08194922d">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\panels\panel_concrete_1.p3d&quot;</span>;</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span>    };</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno"><a class="line" href="../../da/dbc/class_cfg_vehicles_1_1bldr__panel__concrete__2.html">   23</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../da/dbc/class_cfg_vehicles_1_1bldr__panel__concrete__2.html">bldr_panel_concrete_2</a>: HouseNoDestruct</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span>    {</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno"><a class="line" href="../../da/dbc/class_cfg_vehicles_1_1bldr__panel__concrete__2.html#a8082a9343482a3c6fa7d1c2e1c8322b2">   25</a></span>        <a class="code hl_variable" href="../../da/dbc/class_cfg_vehicles_1_1bldr__panel__concrete__2.html#a8082a9343482a3c6fa7d1c2e1c8322b2">scope</a>=1;</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno"><a class="line" href="../../da/dbc/class_cfg_vehicles_1_1bldr__panel__concrete__2.html#a7331f8126a8e8d6685cd1a18d37427b8">   26</a></span>        <a class="code hl_variable" href="../../da/dbc/class_cfg_vehicles_1_1bldr__panel__concrete__2.html#a7331f8126a8e8d6685cd1a18d37427b8">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\panels\panel_concrete_2.p3d&quot;</span>;</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span>    };</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno"><a class="line" href="../../d5/d1c/class_cfg_vehicles_1_1bldr__panel__concrete__dam.html">   28</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d5/d1c/class_cfg_vehicles_1_1bldr__panel__concrete__dam.html">bldr_panel_concrete_dam</a>: HouseNoDestruct</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno">   29</span>    {</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno"><a class="line" href="../../d5/d1c/class_cfg_vehicles_1_1bldr__panel__concrete__dam.html#a2a2197992933c35835f481636f83c270">   30</a></span>        <a class="code hl_variable" href="../../d5/d1c/class_cfg_vehicles_1_1bldr__panel__concrete__dam.html#a2a2197992933c35835f481636f83c270">scope</a>=1;</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno"><a class="line" href="../../d5/d1c/class_cfg_vehicles_1_1bldr__panel__concrete__dam.html#ad8e4194b6096466e31acb18711ce71ae">   31</a></span>        <a class="code hl_variable" href="../../d5/d1c/class_cfg_vehicles_1_1bldr__panel__concrete__dam.html#ad8e4194b6096466e31acb18711ce71ae">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\panels\panel_concrete_dam.p3d&quot;</span>;</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno">   32</span>    };</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno"><a class="line" href="../../d1/d9f/class_cfg_vehicles_1_1bldr__panels__concrete.html">   33</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d1/d9f/class_cfg_vehicles_1_1bldr__panels__concrete.html">bldr_panels_concrete</a>: HouseNoDestruct</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span>    {</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno"><a class="line" href="../../d1/d9f/class_cfg_vehicles_1_1bldr__panels__concrete.html#a471c28b0200e3c9d12479fb218e21b0d">   35</a></span>        <a class="code hl_variable" href="../../d1/d9f/class_cfg_vehicles_1_1bldr__panels__concrete.html#a471c28b0200e3c9d12479fb218e21b0d">scope</a>=1;</div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno"><a class="line" href="../../d1/d9f/class_cfg_vehicles_1_1bldr__panels__concrete.html#a4126e823a791b1f295219c7522e50edb">   36</a></span>        <a class="code hl_variable" href="../../d1/d9f/class_cfg_vehicles_1_1bldr__panels__concrete.html#a4126e823a791b1f295219c7522e50edb">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\panels\panels_concrete.p3d&quot;</span>;</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>    };</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno"><a class="line" href="../../d5/d6f/class_cfg_vehicles_1_1bldr__path__panels.html">   38</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d5/d6f/class_cfg_vehicles_1_1bldr__path__panels.html">bldr_path_panels</a>: HouseNoDestruct</div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span>    {</div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno"><a class="line" href="../../d5/d6f/class_cfg_vehicles_1_1bldr__path__panels.html#a602436a123468413ba38d9f6d5bbca87">   40</a></span>        <a class="code hl_variable" href="../../d5/d6f/class_cfg_vehicles_1_1bldr__path__panels.html#a602436a123468413ba38d9f6d5bbca87">scope</a>=1;</div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno"><a class="line" href="../../d5/d6f/class_cfg_vehicles_1_1bldr__path__panels.html#abf7970de116bcdfd7096411c1028f877">   41</a></span>        <a class="code hl_variable" href="../../d5/d6f/class_cfg_vehicles_1_1bldr__path__panels.html#abf7970de116bcdfd7096411c1028f877">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\panels\path_panels.p3d&quot;</span>;</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno">   42</span>    };</div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno"><a class="line" href="../../d1/d26/class_cfg_vehicles_1_1bldr__path__panels__damaged.html">   43</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d1/d26/class_cfg_vehicles_1_1bldr__path__panels__damaged.html">bldr_path_panels_damaged</a>: HouseNoDestruct</div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span>    {</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno"><a class="line" href="../../d1/d26/class_cfg_vehicles_1_1bldr__path__panels__damaged.html#a6a9484e43d226c5a01f48bd172b0ed0e">   45</a></span>        <a class="code hl_variable" href="../../d1/d26/class_cfg_vehicles_1_1bldr__path__panels__damaged.html#a6a9484e43d226c5a01f48bd172b0ed0e">scope</a>=1;</div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno"><a class="line" href="../../d1/d26/class_cfg_vehicles_1_1bldr__path__panels__damaged.html#a35baa171180fd4d3dd7465ae014016c8">   46</a></span>        <a class="code hl_variable" href="../../d1/d26/class_cfg_vehicles_1_1bldr__path__panels__damaged.html#a35baa171180fd4d3dd7465ae014016c8">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\panels\path_panels_damaged.p3d&quot;</span>;</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno">   47</span>    };</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno"><a class="line" href="../../dd/d7b/class_cfg_vehicles_1_1bldr__concrete__panel__2__grass.html">   48</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dd/d7b/class_cfg_vehicles_1_1bldr__concrete__panel__2__grass.html">bldr_concrete_panel_2_grass</a>: HouseNoDestruct</div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno">   49</span>    {</div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno"><a class="line" href="../../dd/d7b/class_cfg_vehicles_1_1bldr__concrete__panel__2__grass.html#ad5b2a5eee3153a4ddc524a35c6a4e6d0">   50</a></span>        <a class="code hl_variable" href="../../dd/d7b/class_cfg_vehicles_1_1bldr__concrete__panel__2__grass.html#ad5b2a5eee3153a4ddc524a35c6a4e6d0">scope</a>=1;</div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno"><a class="line" href="../../dd/d7b/class_cfg_vehicles_1_1bldr__concrete__panel__2__grass.html#aa260433db5fc6119f87cc22eb63dd3b6">   51</a></span>        <a class="code hl_variable" href="../../dd/d7b/class_cfg_vehicles_1_1bldr__concrete__panel__2__grass.html#aa260433db5fc6119f87cc22eb63dd3b6">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\panels\proxy\concrete_panel_2_grass.p3d&quot;</span>;</div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span>    };</div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno"><a class="line" href="../../d2/dcb/class_cfg_vehicles_1_1bldr__concrete__panel__dam__grass.html">   53</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d2/dcb/class_cfg_vehicles_1_1bldr__concrete__panel__dam__grass.html">bldr_concrete_panel_dam_grass</a>: HouseNoDestruct</div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno">   54</span>    {</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno"><a class="line" href="../../d2/dcb/class_cfg_vehicles_1_1bldr__concrete__panel__dam__grass.html#a123cff21383a3532482f1dd360b671d6">   55</a></span>        <a class="code hl_variable" href="../../d2/dcb/class_cfg_vehicles_1_1bldr__concrete__panel__dam__grass.html#a123cff21383a3532482f1dd360b671d6">scope</a>=1;</div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno"><a class="line" href="../../d2/dcb/class_cfg_vehicles_1_1bldr__concrete__panel__dam__grass.html#acddcdcaaf5775f00c35d10e6323f111f">   56</a></span>        <a class="code hl_variable" href="../../d2/dcb/class_cfg_vehicles_1_1bldr__concrete__panel__dam__grass.html#acddcdcaaf5775f00c35d10e6323f111f">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\panels\proxy\concrete_panel_dam_grass.p3d&quot;</span>;</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span>    };</div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno"><a class="line" href="../../d9/d49/class_cfg_vehicles_1_1bldr__concrete__panel__grass.html">   58</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d9/d49/class_cfg_vehicles_1_1bldr__concrete__panel__grass.html">bldr_concrete_panel_grass</a>: HouseNoDestruct</div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno">   59</span>    {</div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno"><a class="line" href="../../d9/d49/class_cfg_vehicles_1_1bldr__concrete__panel__grass.html#a0e1b88aa1df5696245402eb55b38c6cc">   60</a></span>        <a class="code hl_variable" href="../../d9/d49/class_cfg_vehicles_1_1bldr__concrete__panel__grass.html#a0e1b88aa1df5696245402eb55b38c6cc">scope</a>=1;</div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno"><a class="line" href="../../d9/d49/class_cfg_vehicles_1_1bldr__concrete__panel__grass.html#a95d685c3ecf4b81817479dbf99cb7d3a">   61</a></span>        <a class="code hl_variable" href="../../d9/d49/class_cfg_vehicles_1_1bldr__concrete__panel__grass.html#a95d685c3ecf4b81817479dbf99cb7d3a">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\panels\proxy\concrete_panel_grass.p3d&quot;</span>;</div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno">   62</span>    };</div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno"><a class="line" href="../../d8/dd0/class_cfg_vehicles_1_1bldr__concrete__panels__main__grass.html">   63</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d8/dd0/class_cfg_vehicles_1_1bldr__concrete__panels__main__grass.html">bldr_concrete_panels_main_grass</a>: HouseNoDestruct</div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno">   64</span>    {</div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno"><a class="line" href="../../d8/dd0/class_cfg_vehicles_1_1bldr__concrete__panels__main__grass.html#ad4f80105b74e56e432f0416919f53820">   65</a></span>        <a class="code hl_variable" href="../../d8/dd0/class_cfg_vehicles_1_1bldr__concrete__panels__main__grass.html#ad4f80105b74e56e432f0416919f53820">scope</a>=1;</div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno"><a class="line" href="../../d8/dd0/class_cfg_vehicles_1_1bldr__concrete__panels__main__grass.html#abd3e63959be3202b3b1dfab55a862ff2">   66</a></span>        <a class="code hl_variable" href="../../d8/dd0/class_cfg_vehicles_1_1bldr__concrete__panels__main__grass.html#abd3e63959be3202b3b1dfab55a862ff2">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\panels\proxy\concrete_panels_main_grass.p3d&quot;</span>;</div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno">   67</span>    };</div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno">   68</span>};</div>
<div class="ttc" id="a_vehicles_2_water_2_zodiac_2config_8cpp_html_d2/dc1/class_cfg_vehicles"><div class="ttname"><a href="../../d3/d9c/_vehicles_2_water_2_zodiac_2config_8cpp.html#d2/dc1/class_cfg_vehicles">CfgVehicles</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00019">config.cpp:20</a></div></div>
<div class="ttc" id="a_worlds_2_intro_scenes_2config_8cpp_html_db/d4a/class_cfg_patches"><div class="ttname"><a href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00001">config.cpp:2</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___panels_html"><div class="ttname"><a href="../../dc/dc6/class_cfg_patches_1_1_builder_items___panels.html">CfgPatches::BuilderItems_Panels</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00003">config.cpp:4</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___panels_html_a0ec59473a34a0a56384e1a795e369933"><div class="ttname"><a href="../../dc/dc6/class_cfg_patches_1_1_builder_items___panels.html#a0ec59473a34a0a56384e1a795e369933">CfgPatches::BuilderItems_Panels::requiredAddons</a></div><div class="ttdeci">requiredAddons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00008">config.cpp:8</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___panels_html_a4515bafc310b38e225dad695fa210dbb"><div class="ttname"><a href="../../dc/dc6/class_cfg_patches_1_1_builder_items___panels.html#a4515bafc310b38e225dad695fa210dbb">CfgPatches::BuilderItems_Panels::requiredVersion</a></div><div class="ttdeci">requiredVersion</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00007">config.cpp:7</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___panels_html_aa0d60298416360e4761055e670bcd9d1"><div class="ttname"><a href="../../dc/dc6/class_cfg_patches_1_1_builder_items___panels.html#aa0d60298416360e4761055e670bcd9d1">CfgPatches::BuilderItems_Panels::units</a></div><div class="ttdeci">units[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00005">config.cpp:5</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___panels_html_ad7426338f46242d28499b49ac63a8459"><div class="ttname"><a href="../../dc/dc6/class_cfg_patches_1_1_builder_items___panels.html#ad7426338f46242d28499b49ac63a8459">CfgPatches::BuilderItems_Panels::weapons</a></div><div class="ttdeci">weapons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00006">config.cpp:6</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__concrete__panel__2__grass_html"><div class="ttname"><a href="../../dd/d7b/class_cfg_vehicles_1_1bldr__concrete__panel__2__grass.html">CfgVehicles::bldr_concrete_panel_2_grass</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00048">config.cpp:49</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__concrete__panel__2__grass_html_aa260433db5fc6119f87cc22eb63dd3b6"><div class="ttname"><a href="../../dd/d7b/class_cfg_vehicles_1_1bldr__concrete__panel__2__grass.html#aa260433db5fc6119f87cc22eb63dd3b6">CfgVehicles::bldr_concrete_panel_2_grass::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00051">config.cpp:51</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__concrete__panel__2__grass_html_ad5b2a5eee3153a4ddc524a35c6a4e6d0"><div class="ttname"><a href="../../dd/d7b/class_cfg_vehicles_1_1bldr__concrete__panel__2__grass.html#ad5b2a5eee3153a4ddc524a35c6a4e6d0">CfgVehicles::bldr_concrete_panel_2_grass::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00050">config.cpp:50</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__concrete__panel__dam__grass_html"><div class="ttname"><a href="../../d2/dcb/class_cfg_vehicles_1_1bldr__concrete__panel__dam__grass.html">CfgVehicles::bldr_concrete_panel_dam_grass</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00053">config.cpp:54</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__concrete__panel__dam__grass_html_a123cff21383a3532482f1dd360b671d6"><div class="ttname"><a href="../../d2/dcb/class_cfg_vehicles_1_1bldr__concrete__panel__dam__grass.html#a123cff21383a3532482f1dd360b671d6">CfgVehicles::bldr_concrete_panel_dam_grass::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00055">config.cpp:55</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__concrete__panel__dam__grass_html_acddcdcaaf5775f00c35d10e6323f111f"><div class="ttname"><a href="../../d2/dcb/class_cfg_vehicles_1_1bldr__concrete__panel__dam__grass.html#acddcdcaaf5775f00c35d10e6323f111f">CfgVehicles::bldr_concrete_panel_dam_grass::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00056">config.cpp:56</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__concrete__panel__grass_html"><div class="ttname"><a href="../../d9/d49/class_cfg_vehicles_1_1bldr__concrete__panel__grass.html">CfgVehicles::bldr_concrete_panel_grass</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00058">config.cpp:59</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__concrete__panel__grass_html_a0e1b88aa1df5696245402eb55b38c6cc"><div class="ttname"><a href="../../d9/d49/class_cfg_vehicles_1_1bldr__concrete__panel__grass.html#a0e1b88aa1df5696245402eb55b38c6cc">CfgVehicles::bldr_concrete_panel_grass::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00060">config.cpp:60</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__concrete__panel__grass_html_a95d685c3ecf4b81817479dbf99cb7d3a"><div class="ttname"><a href="../../d9/d49/class_cfg_vehicles_1_1bldr__concrete__panel__grass.html#a95d685c3ecf4b81817479dbf99cb7d3a">CfgVehicles::bldr_concrete_panel_grass::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00061">config.cpp:61</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__concrete__panels__main__grass_html"><div class="ttname"><a href="../../d8/dd0/class_cfg_vehicles_1_1bldr__concrete__panels__main__grass.html">CfgVehicles::bldr_concrete_panels_main_grass</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00063">config.cpp:64</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__concrete__panels__main__grass_html_abd3e63959be3202b3b1dfab55a862ff2"><div class="ttname"><a href="../../d8/dd0/class_cfg_vehicles_1_1bldr__concrete__panels__main__grass.html#abd3e63959be3202b3b1dfab55a862ff2">CfgVehicles::bldr_concrete_panels_main_grass::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00066">config.cpp:66</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__concrete__panels__main__grass_html_ad4f80105b74e56e432f0416919f53820"><div class="ttname"><a href="../../d8/dd0/class_cfg_vehicles_1_1bldr__concrete__panels__main__grass.html#ad4f80105b74e56e432f0416919f53820">CfgVehicles::bldr_concrete_panels_main_grass::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00065">config.cpp:65</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__panel__concrete__1_html"><div class="ttname"><a href="../../d0/de4/class_cfg_vehicles_1_1bldr__panel__concrete__1.html">CfgVehicles::bldr_panel_concrete_1</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00018">config.cpp:19</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__panel__concrete__1_html_adbcb36b00d8a19b9fc4194a08194922d"><div class="ttname"><a href="../../d0/de4/class_cfg_vehicles_1_1bldr__panel__concrete__1.html#adbcb36b00d8a19b9fc4194a08194922d">CfgVehicles::bldr_panel_concrete_1::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00021">config.cpp:21</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__panel__concrete__1_html_ae85778667ad33eabb35bfe2f14b33858"><div class="ttname"><a href="../../d0/de4/class_cfg_vehicles_1_1bldr__panel__concrete__1.html#ae85778667ad33eabb35bfe2f14b33858">CfgVehicles::bldr_panel_concrete_1::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00020">config.cpp:20</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__panel__concrete__2_html"><div class="ttname"><a href="../../da/dbc/class_cfg_vehicles_1_1bldr__panel__concrete__2.html">CfgVehicles::bldr_panel_concrete_2</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00023">config.cpp:24</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__panel__concrete__2_html_a7331f8126a8e8d6685cd1a18d37427b8"><div class="ttname"><a href="../../da/dbc/class_cfg_vehicles_1_1bldr__panel__concrete__2.html#a7331f8126a8e8d6685cd1a18d37427b8">CfgVehicles::bldr_panel_concrete_2::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00026">config.cpp:26</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__panel__concrete__2_html_a8082a9343482a3c6fa7d1c2e1c8322b2"><div class="ttname"><a href="../../da/dbc/class_cfg_vehicles_1_1bldr__panel__concrete__2.html#a8082a9343482a3c6fa7d1c2e1c8322b2">CfgVehicles::bldr_panel_concrete_2::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00025">config.cpp:25</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__panel__concrete__dam_html"><div class="ttname"><a href="../../d5/d1c/class_cfg_vehicles_1_1bldr__panel__concrete__dam.html">CfgVehicles::bldr_panel_concrete_dam</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00028">config.cpp:29</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__panel__concrete__dam_html_a2a2197992933c35835f481636f83c270"><div class="ttname"><a href="../../d5/d1c/class_cfg_vehicles_1_1bldr__panel__concrete__dam.html#a2a2197992933c35835f481636f83c270">CfgVehicles::bldr_panel_concrete_dam::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00030">config.cpp:30</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__panel__concrete__dam_html_ad8e4194b6096466e31acb18711ce71ae"><div class="ttname"><a href="../../d5/d1c/class_cfg_vehicles_1_1bldr__panel__concrete__dam.html#ad8e4194b6096466e31acb18711ce71ae">CfgVehicles::bldr_panel_concrete_dam::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00031">config.cpp:31</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__panels__concrete_html"><div class="ttname"><a href="../../d1/d9f/class_cfg_vehicles_1_1bldr__panels__concrete.html">CfgVehicles::bldr_panels_concrete</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00033">config.cpp:34</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__panels__concrete_html_a4126e823a791b1f295219c7522e50edb"><div class="ttname"><a href="../../d1/d9f/class_cfg_vehicles_1_1bldr__panels__concrete.html#a4126e823a791b1f295219c7522e50edb">CfgVehicles::bldr_panels_concrete::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00036">config.cpp:36</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__panels__concrete_html_a471c28b0200e3c9d12479fb218e21b0d"><div class="ttname"><a href="../../d1/d9f/class_cfg_vehicles_1_1bldr__panels__concrete.html#a471c28b0200e3c9d12479fb218e21b0d">CfgVehicles::bldr_panels_concrete::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00035">config.cpp:35</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__path__panels__damaged_html"><div class="ttname"><a href="../../d1/d26/class_cfg_vehicles_1_1bldr__path__panels__damaged.html">CfgVehicles::bldr_path_panels_damaged</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00043">config.cpp:44</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__path__panels__damaged_html_a35baa171180fd4d3dd7465ae014016c8"><div class="ttname"><a href="../../d1/d26/class_cfg_vehicles_1_1bldr__path__panels__damaged.html#a35baa171180fd4d3dd7465ae014016c8">CfgVehicles::bldr_path_panels_damaged::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00046">config.cpp:46</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__path__panels__damaged_html_a6a9484e43d226c5a01f48bd172b0ed0e"><div class="ttname"><a href="../../d1/d26/class_cfg_vehicles_1_1bldr__path__panels__damaged.html#a6a9484e43d226c5a01f48bd172b0ed0e">CfgVehicles::bldr_path_panels_damaged::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00045">config.cpp:45</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__path__panels_html"><div class="ttname"><a href="../../d5/d6f/class_cfg_vehicles_1_1bldr__path__panels.html">CfgVehicles::bldr_path_panels</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00038">config.cpp:39</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__path__panels_html_a602436a123468413ba38d9f6d5bbca87"><div class="ttname"><a href="../../d5/d6f/class_cfg_vehicles_1_1bldr__path__panels.html#a602436a123468413ba38d9f6d5bbca87">CfgVehicles::bldr_path_panels::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00040">config.cpp:40</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__path__panels_html_abf7970de116bcdfd7096411c1028f877"><div class="ttname"><a href="../../d5/d6f/class_cfg_vehicles_1_1bldr__path__panels.html#abf7970de116bcdfd7096411c1028f877">CfgVehicles::bldr_path_panels::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp_source.html#l00041">config.cpp:41</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_7266e09401e3ca35b3ceec0217d9a2dd.html">DayZExpansion</a></li><li class="navelem"><a class="el" href="../../dir_84eee4e2285abea12385098a9a4a4a77.html">Objects</a></li><li class="navelem"><a class="el" href="../../dir_535548cfaa1f977fa11ef178d9535d3f.html">Structures</a></li><li class="navelem"><a class="el" href="../../dir_e929666233dce41e26acec4642e02bdb.html">BuilderItems</a></li><li class="navelem"><a class="el" href="../../dir_a5df1d8d483819575b9fe47edff0383d.html">DZ</a></li><li class="navelem"><a class="el" href="../../dir_00b8dd2ec565433defa1869c7e664e1e.html">panels</a></li><li class="navelem"><a class="el" href="../../d4/d00/_objects_2_structures_2_builder_items_2_d_z_2panels_2config_8cpp.html">config.cpp</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
